# Functor Quickcheck_unit_tests.Test

    module Test: functor (S : sig
    val default_seed : Quickcheck_intf.seedend) -> sig .. end

Parameters:

`S` | : | `sig val default_seed : Quickcheck_intf.seed end`

    val int_middle_bits : int

    module JC: Quickcheck.Configure(sig
    include Quickcheck

    include S

    val default_trial_count : int
    val default_trial_count_for_test_no_duplicates : [> `Scale_of_default_trial_count of float ]end)

    module G: JC.Generator

    module O: JC.Observer